
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&display=swap');

.roboto-<uniquifier> {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}


.pt-serif-regular {
  font-family: "PT Serif", serif;
  font-weight: 400;
  font-style: normal;
}

.pt-serif-bold {
  font-family: "PT Serif", serif;
  font-weight: 700;
  font-style: normal;
}

.pt-serif-regular-italic {
  font-family: "PT Serif", serif;
  font-weight: 400;
  font-style: italic;
}

.pt-serif-bold-italic {
  font-family: "PT Serif", serif;
  font-weight: 700;
  font-style: italic;
}
html {
  scroll-behavior: smooth;
}

body, p{
        font-family: "Roboto", sans-serif;
    font-size: 15px;
    line-height: 23px;
}

body h1, body h2, body h3, body h4, body h5{
     font-family: "PT Serif", serif;
    font-weight: 700;
}
.navbar {
  margin-bottom: 0;
  border-radius: 0;
}

/* Add a gray background color and some padding to the footer */
footer {
  background-color: #f2f2f2;
  padding: 25px;
}

.navbar{
    background-color: #80001f;
}
ul.nav.navbar-nav {
    text-align: right;
    float: none;
    font-size: 15px;
    
}
.navbar-nav>li {
   float: none;
   display: inline-block;
}
.navbar-header{
    position: absolute;
    z-index: 999;
    /*background-color: #ffffff;*/
    width: inherit;

}
.navbar-brand{
    background-color: #ffffff;
    padding: 10px;
    display: inline-table;
}
.navbar-inverse .navbar-brand:focus, .navbar-inverse .navbar-brand:hover {
    color: #fff;
    background-color: #ffffff;
}
.navbar-inverse .navbar-brand:focus, .navbar-inverse .navbar-brand:hover{
    border: 0px;
    box-shadow: none;
}

a:focus {
    outline: 0px;
    outline-offset: -2px;
}


.navbar-brand img{}

.jumbotron{
        background-image: url(../images/homeBanner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 350px;
    background-position: 0 47%;
    position: relative;
    margin-bottom: 0;
}

.jumbotron:before{
  content: "";
  position: absolute;
  background-color:#00000066;
  width: 100%;
  height:100%;
  top:0px

}
.jumbotron .container {
     color: #ffffff;
    position: absolute;
    bottom: 20%;
    margin: 0 auto;
    right: 0;
    left: 0;
}
    .jumbotron .h1, .jumbotron h1 {
        font-size: 58px;
    }

.navbar-inverse .navbar-nav>li>a {
    color: #ffffff;
}

.fullContainer{
    float: left;
    width: 100%;
}

.aboutSec{
    margin-bottom: 0px!important;
}
.aboutRightImg{
    padding-right: 0px;
}

.counter {
}
.counterCom {
    float: left;
    text-align: left;
    padding: 20px;
    width: 31%;
    margin-left: 39px;
    color: #ffffff;
}
.counterCom h4 {
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 0px;
}
.counterCom p{}

.counterCom:nth-child(1){
        background-color: #e6e6e6;
    color: #000000;
    margin-left: 0px;
}
.counterCom:nth-child(2){
    background-color: #80001f;
}
.counterCom:nth-child(3){
    background-color: #5c0016;
}


.comMile{
    position: relative;
}
.comMile img {
    margin-top: -95px;
}

.comMile h2{
    position: relative;
    top: 0px;
    z-index: 999;
}

.domainExp{}

.domainExpCom{
    margin-top: 20px;
}
.mainCard{
        border-radius: 10px;
    width: 23.5%;
    float: left;
    margin-left: 2%;
}

.mainCard:nth-child(1){
        margin-left: 0px;
}
.mainCard .card-header{
    background-color: #8b1538;
    padding: 10px 20px;
    min-height: 80px;
}
.mainCard .card-header h4{
    color: #ffffff;
    position: relative;
    padding-left: 50px;
}


.mainCard .card-header h4:before{
    content: "";
    position: absolute;
    background-color: #c9a961;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    top: -3px;
    left: 0px;
    background-size: 28px;
    background-repeat: no-repeat;
    background-position: 5px 5px;
}

.mainCard:nth-child(1) .card-header h4:before{
      background-image: url(../images/software-developmenticon-icon.png);
 
}

.mainCard:nth-child(2) .card-header h4:before{
   background-image: url(../images/school_education_icon.png);
}

.mainCard:nth-child(3) .card-header h4:before{
background-image: url(../images/assesment_icon.png);
}

.mainCard:nth-child(4) .card-header h4:before{
  background-image: url(../images/star.png);
}


.mainCard .card-body{
    background-color: #faf5ee;
    padding: 20px;
        min-height: 355px;
}
.mainCard .card-body ul{
        padding-left: 20px;
}
.mainCard .card-body ul li{}



.flagprojectContainer{
    margin-top: 50px;
}
.flagpro{}
.flagproMain{}
.flagproMain h3{
        color: #8b1538;
    margin-top: 0px;
    position: relative;
    padding-bottom: 10px;
}
.flagproMain h3:before{
    position: absolute;
    content: "";
    background-color: #8b1538;
    width: 100px;
    height: 2px;
    bottom: 0;
    left: 0px;
}

.softDevelImg{
    margin-top: 100px;
}

.projectTitle01{
    position: relative;
    top:-30px;
}
.project04Img{
    margin-top: 20px;
}

.partnerSecMain.comMar40{
    margin-top: 0px !important;
}
.partnerSecImg{
    margin: 40px auto !important;
    text-align: center;
}

.partnerSecImg img{
    width: 90%;
    margin: 0 auto ;
}
.footSec{
    background-color: #f2f2f2;
}

.location{
    background-image: url(../images/geo-alt-fill.svg);
    text-align: left;
    top: 3px;
    left: 0px;
    background-size: 28px;
    background-repeat: no-repeat;
    background-position: 5px 5px;
        padding-left: 50px;
        font-size: 13px;
}
.copyright{
    float: right;
    text-align: right;
    font-size: 13px;
}
.copyright p{
      font-size: 13px;
}


.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: #ac002a;
}


.comMar40{
    margin: 50px 0px;
}
.comMar20{
    margin: 20px 0px;
}

h2 {
    font-size: 40px;
}

h3 {
    font-size: 32px;
}
footer.container{
    position: relative;
}
.back-to-top {
        display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    background: #333;
    color: #fff;
    text-decoration: none;
    border-radius: 50%;
    font-size: 24px;
    transition: 0.3s;
    position: fixed;
    right: 10px;
    bottom: 10px;
}

.back-to-top:hover {
  background: #555;
      color: #e1e1e1;
}
